@import url("./reset-mob.css");
@import url("./fonts.css");

* {
    padding: 0;
    margin: 0;
}

body {
	background:#fff;
	color:#57574a;
}

body.other-page {
	background:#e9e9e9;
}

.main-wrap {
	width:100%;
	min-width:1280px;
	max-width:1920px;
	margin:0 auto;
	overflow:hidden;
}

.wrap-1000 {
	width:1000px;
	margin:0 auto;
	position:relative;
}

.wrap-1280 {
	width:1280px;
	margin:0 auto;
	position:relative;
}

.wrap-1400 {
	width:1280px;
	margin:0 auto;
	position:relative;
}

.topline {
    font-family:'PT Sans';
	width:100%;
	height:42px;
	background:#54c5cf;
}

.top-notice {
    position:absolute;
    left:238px;
    font-size:12px;
    color:#000;
    width:502px;
    padding-top:5px;
    font-family:'PT Sans';
}

.topline .lang {
	font-size:0;
	position:absolute;
	right:-132px;
	top:14px;
    z-index:2;
}

.topline .lang a {
    background:none !important;
    color:#000 !important;
    text-transform:uppercase;
    font-size:11px !important;
    font-weight:bold;
}

.topline .lang a > * {
    color:#000 !important;
}

.topline .lang a > span {
    border:none !important;
    margin-right:5px;
}

.topline .lang a > img {
    display:none;
}

.topline .lang a:hover {
	text-decoration:none;
}

.topline .lang a.active {
	color:#185d82;
	text-decoration:none;
}

.topline .lang a:nth-child(1) {
	background: url('../images/ru.png') no-repeat;
}

.topline .lang a:nth-child(2) {
	background: url('../images/en.png') no-repeat;
	margin-left:20px;
}

.topline ul.nav {
	position:absolute;
	left:868px;
	top:14px;
	font-size:0;
}

.topline ul.nav li {
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	margin-right:30px;
}

.topline ul.nav li:last-child {
	margin-right:0;
}

.topline ul.nav li a {
	color:#000;
	text-decoration:none;
}

.topline ul.nav li a:hover {
	text-decoration:underline;
}

.topline a.link {
	position:absolute;
	right:20px;
	top:3px;
	font-size:10px;
	color:#fff;
    
    display:none;
}

.topline a.link:hover {
	text-decoration:none;	
}

.topline .ochki {
    position:absolute;
    right:-72px;
    top:75px;
    z-index:2;
}

.topline .search {
    position:absolute;
    right:-110px;
    top:77px;
    z-index:2;
}

.main-page header {
    height:556px;
	background-position:bottom;
	background-repeat:no-repeat;
    position:relative;
}

.other-page header {
    height:411px;
    background:url('../images/top.jpg') 50% 100% no-repeat;
}

header {
    width:100%;
    font-family:'PT Sans';    
}

.main-page header::before,
.main-page header::after {
    content:'';
    display:block;
    width:150px;
    height:400px;
    bottom:0;
    position:absolute;
    background-color:#e1e1e1;
    background-repeat:no-repeat;
    background-position:50% 50%;
}


.main-page header::before {
    left:0;
    background-image:url('../images/vid-1.jpg');
}

.main-page header::after {
    right:0;
    background-image:url('../images/vid-2.jpg?v=1');
}

header .logo {
    position:absolute;
    left:13px;
    top:24px;
}

header .phone {
    position:absolute;
    top:22px;
    font-weight:bold;
    font-size:11px;
    text-transform:uppercase;
    color:#57574a;
}

header .phone span {
    color:#a6ce39;
    font-size:18px;
    display:block;
}

header .phone.phone1 {
    left:238px;
}

header .phone.phone2 {
    left:450px;
}

header .fire li {
    list-style:none;
	margin:0;
	padding:0;
}

header .fire {
    position:absolute;
    left:20px;
    top:-40px;
    
    /*left:650px;
    top:28px;*/
    
    
    padding-left:22px;
    background:url('../images/fire.png') 0 50% no-repeat;
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
    color:#000;
	width:200px;
}

header .fire .widgettitle {
    display:block;
    float:left;
    font-size:30px;
    font-weight:normal;
    margin-right:10px;
    color:#df1414;
}

header .fire .textwidget > .textwidget {
    padding-top:5px;
}

header .zapoved {
    position:absolute;
    top:26px;
    left:702px;
}

header .unesco {
    position:absolute;
    left:810px;
    top:26px;
}

header .mpr {
    position:absolute;
    left:868px;
    top:26px;
}

header nav {
    position:absolute;
    left:238px;
    top:96px;
	z-index: 9999;
}

header nav ul {
    list-style:none;
    font-size:0;
}

header nav ul li {
    display:block;
    font-size:14px;
    vertical-align:top;
    color:#57574a;
    text-transform:uppercase;
    font-weight:bold;    
	font-family:'PT Sans';
    position:relative;
}

header nav > ul > li {
    display:inline-block;
    width:auto;
    height:59px;
    margin-right:39px;
}

header nav > ul > li:last-child {
    margin-right:0;
}
/*
header nav > ul > li.menu-item-22577 {
    width:170px;
}

header nav > ul > li.menu-item-22516 {
    width:125px;
}
*/
header nav > ul > li > a {
    color:#57574a;
    text-decoration:none;
    display:block;
}

header nav > ul > li:hover > a {
    border-bottom:4px solid #a6ce39;
}

header nav > ul > li.active {
   border-bottom:4px solid #54c5cf;
}

header nav .sub-menu {
    min-width:150px;
    display:none;
    position:absolute;
    padding: 10px 0;
    background-color: #fff;
	display:none;
    box-shadow: 0 4px 5px rgba(0,0,0,0.2);
    border-radius: 0 0 10px 10px;
}

header nav > ul > li > .sub-menu {
    left:0;
    top:59px;
}

header nav li:hover > .sub-menu {
    display:block;
}

header .sub-menu li {
    padding:0 10px;
    margin-bottom:8px;
}

header .sub-menu > li:last-child {
    margin-bottom:0;
}

header .sub-menu li > a {
    color:#57574a;
    text-decoration:none;
    display:block;
    padding-bottom:5px;
}

header .sub-menu li > a:hover {
    color:#a6ce39;
}

header .sub-menu li.menu-item-has-children {
    position:relative;
    padding-right:10px;
    background: url('../images/dd-3.svg') 95% 50% no-repeat;
}

header .sub-menu .sub-menu {
    left:100%;
    top:-10px;
    border-radius:10px;
}

header .slogan {
    display:none;
}

/*
header nav {
    position:absolute;
    left:238px;
    top:96px;
	z-index: 9999;
}

header nav .sub-menu {
	padding: 10px;
    background-color: #fff;
	display:none;
    box-shadow: 0 4px 5px rgba(0,0,0,0.2);
    border-radius: 0 0 10px 10px;
    position:absolute;
    left:0;
    top:50px;
} 
header nav .sub-menu li {
	margin-bottom: 4px;
} 
header nav .sub-menu li:hover {
	margin-bottom: 0;
} 
header nav li:hover .sub-menu {
    display: inline-block;
}

header nav > ul > li > .sub-menu li .sub-menu {
    left:100%;
}

header nav ul {
    list-style:none;
    font-size:0;
}

header nav ul li {
    display:inline-block;
    font-size:14px;
    vertical-align:top;
    color:#57574a;
    text-transform:uppercase;
    font-weight:bold;
    margin-right:39px;
	font-family:'PT Sans';
    border-bottom:4px solid transparent;
    position:relative;
}

header nav > ul > li {
    width:auto;
    height:50px;
}

header nav > ul > li.menu-item-34 {
    width:170px;
}

header nav > ul > li.menu-item-22516 {
    width:125px;
}

header nav ul li:last-child {
    margin-right:0;
}

header nav ul li>a {
    color:#57574a;
    text-decoration:none;
    display:block;
    padding-bottom:5px;
}

header nav ul li:hover>a {
    border-bottom:4px solid #a6ce39;
}

header nav ul li.active {
   border-bottom:4px solid #54c5cf;
}
*/

/* MAIN PAGE */
.main-page .news {
    margin:35px 0;
    background:#fff;
}

.main-page .news .caption {
    margin-left:40px;
}

.main-page .news ul {
    font-size:0;
    width:100%;
    max-width:1400px;
    min-width:1280px;
    overflow:hidden;
    margin:0 auto;
    white-space:nowrap;
    position:relative;
    z-index:1;
}

.main-page .news ul li {
    width:200px;
    display:none;
    margin-right:40px;
    white-space:normal;
	vertical-align:top;
}

.main-page .news ul li:nth-child(-n + 6) {
    display:inline-block;
}

.main-page .news ul li:nth-child(1),
.main-page .news ul li:nth-child(6) {
    opacity:0.2;
}

.main-page .news ul li:nth-child(6) {
    margin-right:0;
}

.main-page .news ul li .date {
    margin-top:20px;
    color:#b3b3b3;
    font-size:13px;
    font-family:'PT Sans Narrow';
    font-weight:bold;
    text-transform:uppercase;
}

.main-page .news ul li .title {
    margin-top:10px;
    font-size:17px;
    font-family:'PT Sans';
    font-weight:bold;
}

.main-page .news ul li .title a {
    color:#1b1b1b;
    text-decoration:none;
}

.main-page .news ul li .title a:hover {
    text-decoration:underline;
}

.main-page .news .wrap-1000 {
    z-index:3;
}

.main-page .news .wrap-1280 {
    z-index:2;
}

.main-page .news .arrow {
    top:110px;
}

.main-page .news .arrow.left {
    left:40px;
}

.main-page .news .arrow.right {
    right:40px;
}

.main-page .navigator {
    background:#e1e1e1;
    height:500px;
    width:100%;
}

.main-page .navigator .info {
    position:absolute;
    left:20px;
}

.main-page .navigator .info.info1 {
    top:20px;
}

.main-page .navigator .info.info2 {
    top:260px;
}

.main-page .navigator .info span {
    display:block;
    color:#fff;
}

.main-page .navigator .info span:nth-child(1) {
    font-family:'PT Sans Narrow';
    font-weight:bold;
    font-size:100px;
    line-height:90px;
}

.main-page .navigator .info span:nth-child(2) {
    font-family:'PT Sans Narrow';
    font-weight:bold;
    font-size:25px;
    text-transform:uppercase;
}

.main-page .navigator .info span:nth-child(3) {
    font-family:'PT Sans';
    font-size:14px;
}

.main-page .navigator .nav {
    position:absolute;
    top:0;
    width:275px;
    height:500px;
}

.main-page .navigator .nav.nav1 {
   right:552px;
}

.main-page .navigator .nav.nav2 {
    right:276px;
}

.main-page .navigator .nav.nav3 {
    right:0;
}

.main-page .navigator .nav h2 {
    font-family:'PT Sans Narrow';
	text-transform:uppercase;
	font-weight:300;
    top:4%;
    left:8%;
	color:#fff;
    display:block;
    position:absolute;
	border-bottom:1px solid #a6ce39;
}

.main-page .navigator .nav span {
    width:227px;
    height:80px;
    padding:0 24px;
    display:block;
    position:absolute;
    bottom:0;
    left:0;
    background:#a6ce39;
    font-size:16px;
    font-family:'PT Sans';
    color:#ffffff;
    font-weight:bold;
}

.main-page .navigator .nav:hover span {
    background:#54c5cf;
}

.main-page .navigator .nav span strong {
    display:table-cell;
    width:227px;
    height:80px;
    vertical-align:middle;
}

.main-page .activities {
    padding:40px 0;
    background:#fff;
    height:430px;
}

.main-page .activities ul.menu {
    list-style:none;
    width:215px;
}

.main-page .activities ul.menu li {
    padding:20px 0;
    border-bottom:1px solid #000000;
    font-size:18px;
    color:#000;
    text-transform:uppercase;
    font-family:'PT Sans Narrow';
    letter-spacing:2px;
}

.main-page .activities ul.menu li:last-child {
    border:none;
}

.main-page .activities ul.menu li a {
    text-decoration:none;
    color:#000;
}

.main-page .activities ul.menu li a:hover {
    text-decoration:underline;
}

.main-page .activities ul.menu li.active {
    font-weight:bold;
}

.main-page .activities ul.menu li.active a {
    text-decoration:none;
}
    
.main-page .activities .items {
   position:absolute;
   /*top:65px;*/
   top:20px;
   left:260px;
   width:920px;
   height:365px;
   overflow:hidden;
}

.main-page .activities .items ul {
    list-style:none;
    white-space:nowrap;
}

.main-page .activities .items ul li {
    display:none;
    width:680px;
    height:365px;
    margin-right:40px;
    white-space:normal;
}

.main-page .activities .items ul li:nth-child(-n + 2) {
    display:inline-block;
}

.main-page .activities .items ul li:nth-child(2) {
    opacity:0.2;
}

.main-page .activities .items ul li .image {
    float:left;
    width:440px;
    font-size:0;
}

.main-page .activities .items ul li .data {
    float:left;
    width:200px;
    margin-left:40px;
}

.main-page .activities .items ul li:after {
    content:'';
    display:block;
    clear:both;
}

.main-page .activities .items .date {
    color:#b3b3b3;
    font-size:13px;
    font-family:'PT Sans Narrow';
    font-weight:bold;
    text-transform:uppercase;
}

.main-page .activities .items .title {
    font-size:17px;
    color:#1b1b1b;
    font-family:'PT Sans';
    font-weight:bold;
    margin-top:12px;
}

.main-page .activities .items .title a {
    color:#1b1b1b;
    text-decoration:none;
}

.main-page .activities .items .title a:hover {
    text-decoration:underline;
}

.main-page .activities .items .description {
    font-family:'PT Sans';
    margin-top:10px;
    font-size:15px;
    color:#1b1b1b;
}

.main-page .activities .items .more {
    margin-top:20px;
}

.main-page .activities .items .more a {
    height:50px;
    line-height:50px;
    padding:0 27px;
    background:#7ea11f;
    display:inline-block;
    color:#fff;
    font-size:20px;
    text-decoration:none;
    font-family:'PT Sans Narrow';
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:2px;
}

.main-page .activities .items .more a:hover {
    opacity:0.8;
}

.main-page .activities .arrow.right {
    left:760px;
    top:155px;
    z-index:2;
}

/* OTHER PAGES */
.content-wrap {
    font-family:'PT Sans';
	background-color:#fff;
	width:1000px;
	min-height:400px;
	margin:-150px auto 0;
	padding-bottom:100px;
}

.content-wrap a {
	color:#185d82;
}

.content-wrap a:hover {
	color:#3690c0;
}

.content-wrap .breadcrumb ul {
	list-style:none;
	font-weight:bold;
	font-size:11pt;
	padding:25px 40px 0;
}

.content-wrap .breadcrumb ul li {
	display:inline-block;
}

.content-wrap .breadcrumb ul li a {
	color:#57574a;
}

.content-wrap .breadcrumb ul li.link:after {
	font-family:'PT Sans Narrow';
	content:">";
	color:#5db3ba;
	margin:0 3px 0 5px;
}

.content-wrap h1 {
	font-family:'PT Sans Narrow';
	padding:15px 40px;
}

.content-wrap .content {
	width:760px;
	margin:0 auto;
}

.content-wrap .content h2 {
	margin:10px 0 15px;
	font-size:14pt;
}

.content-wrap .content h3 {
	margin:20px 0 15px;
	font-size:12pt;
}

.content-wrap .content p+h2 {
	margin:30px 0 15px;
}

.content-wrap .content p+p {
	margin:10px 0;
}

.content-wrap .content ul,
.content-wrap .content ol {
	margin:0 0 20px 20px;
}

.content-wrap .content img.alignleft {
	margin-left:0;
	padding:10px 20px 10px 0;
	float:left;
	display:block;
}

.content-wrap .content img.alignright {
	margin-right:0;
	padding:10px 0 10px 20px;
	float:right;
	display:block;
}

.content-wrap .content blockquote {
	width:376px;
	text-align:center;
	padding:25px;
	font-size:14pt;
	float:right;
	margin:10px 0 10px 15px;
	padding-top:55px;
	border-top:2px dotted #54c5cf;
	border-bottom:2px dotted #54c5cf;
	position:relative;
}

.content-wrap .content blockquote:before {
	font-family:'PT Sans Narrow';
	font-size:70pt;
	content:"“";
	color:#54c5cf;
	left:45%;
	top:0px;
	position:absolute;
}

.content-wrap .content #gallery-1 {
	background-color:#f4f4f4;
	margin:40px 0;
	overflow:auto;
}

.content-wrap .content #gallery-1 img {
	padding:0;
	margin:0;
	border:0;
}

.content-wrap .content #gallery-1 .gallery-item {
/* 	max-width:250px;
	max-height:140px;
	overflow:hidden;
	padding:0;
	margin:0; */
}

.content-wrap .social {
	background:url("../images/social-bg.png") repeat-x;
	margin:40px 120px;
}

.content-wrap .social ul {
	margin:0 auto;
	display:table;
	list-style:none;
}

.content-wrap .social ul li {
	background-color:#fff;
	padding:0 5px;
	display:inline-block;
}

.content-wrap .social ul li > a {
	height:31px;
	min-width:60px;
	display:block;
	border:1px solid #eee;
	border-radius:4px;
	text-decoration:none;
	color:#777;
}
/* 
.content-wrap .social ul li.vk > a {
	background:url("../images/vk.png") no-repeat left center;
	margin-left:20px;
}

.content-wrap .social ul li.fb > a {
	background:url("../images/fb.png") no-repeat left center;
}

.content-wrap .social ul li.tw > a {
	background:url("../images/tw.png") no-repeat left center;
	margin-right:20px;
}
 */
.content-wrap .social ul li > a span {
    margin:5px;
    display:block;
    padding-left:37px;
    padding-right:5px;
}

.content-wrap .comments {
	margin:40px 60px;
}

.content-wrap .comments h3 > a {
	margin:0 30px;
	text-decoration:none;
	border-bottom:1px dashed #185d82;
}

.content-wrap .comments ul {
	margin:15px 0;
	list-style:none;
}

.content-wrap .comments ul li {
	margin-left:100px;
	position:relative;
}

.content-wrap .comments ul li > div {
	margin:20px 0;
	padding:10px 10px 15px;
	border-bottom:1px solid #e3e3e3;
}

.content-wrap .comments ul li ul li:before  {
	content:"";
	background:url("../images/comment-level.png") no-repeat left center;
	width:22px;
	height:23px;
	left:-160px;
	top:35px;
	position:absolute;
	display:block;
}

.content-wrap .comments .comment-body img {
	max-width:100%;
}

.content-wrap .comments ul li div .comment-author img {
	left:-100px;
	top:10px;
	max-width:80px;
	max-height:80px;
	position:absolute;
}

.content-wrap .comments ul li div .comment-meta {
	left:-100px;
	top:95px;
	width:80px;
	text-align:center;
	font-size:9pt;
	position:absolute;
}

.content-wrap .comments ul li div .comment-author {
	font-size:13pt;
	font-weight:bold;
	font-style:normal;
}

.content-wrap .comments ul li div .comment-author cite {
	font-style:normal;
}

.content-wrap .comments ul li div .comment-author small {
	color:#b8b8b8;
}

.content-wrap .comments ul li div p {
	margin:10px 0;
}

.content-wrap .comments #respond .comment-reply-title > a {
	background-color:gold;
}

.content-wrap .comments #respond .required {
	color:red;
}

.content-wrap .comments #respond { 
	padding:25px;
	background-color:#fcfcfc;
}

.content-wrap .comments #respond p { 
	margin:10px 0;
}

.content-wrap .comments #respond label { 
	display:inline-block;
	width:100px;
	font-weight:bold;
	padding-top:4px;
}

.content-wrap .comments #respond input { 
	padding:5px;
	margin:10px 0 0;
}

.content-wrap .comments #respond textarea { 
	padding:5px;
	margin:10px 0 0;
	width:100%;
}

.content-wrap .comments .paginate {
	margin:20px 0;
}

.content-wrap .comments .paginate .page-numbers {
	font-weight:bold;
	margin:3px;
	padding:5px 7px;
	color:#185d82;
}

.content-wrap .comments .paginate .page-numbers.current {
	background-color:#ddd;
	border-radius:4px;
}

.content-wrap .gostevaya-comments .comments ul li.comment-author-admin {
	margin-bottom:3em;
}

.content-wrap .gostevaya-comments .comments ul li.comment-author-admin>div {
	background-color:#eee;
}

.content-wrap .gostevaya-comments .comments .reply {
	display:none;
}

.content-wrap .content .ekskursii ul.images,
.content-wrap .content .galereya ul.categories {
	list-style:none;
	margin:30px -120px 0;
	padding:0;
	display:inline-block;
}

.content-wrap .content .ekskursii ul.images li,
.content-wrap .content .galereya ul.categories li {
	float:left;
}

.content-wrap .content .ekskursii ul.images li a,
.content-wrap .content .galereya ul.categories li a {
	padding-top:268px;
	width:500px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	position:relative;
	display:block;
}

.content-wrap .content .ekskursii ul.images li {
    width:33.333%;
}

.content-wrap .content .ekskursii ul.images li a {
    width:100%;
}

.content-wrap .content .ekskursii ul.images li a.e1 {
	background:url("../images/ekskursii-left.jpg") no-repeat top center;
}

.content-wrap .content .ekskursii ul.images li.active a.e1:before {
	content:".";
	background:url("../images/ekskursii-car-hover.png") no-repeat center center;
	width:20px;
	height:10px;
	right:20px;
	bottom:-10px;
	position:absolute;
}

.content-wrap .content .ekskursii ul.images li.active a.e2:before {
	content:".";
	background:url("../images/ekskursii-man-hover.png") no-repeat center center;
	width:20px;
	height:10px;
	left:50%;
    margin-left:-10px;
	bottom:-10px;
	position:absolute;
}

.content-wrap .content .ekskursii ul.images li.active a.e3:before {
	content:".";
	background:url("../images/ekskursii-car-hover.png") no-repeat center center;
	width:20px;
	height:10px;
	left:20px;
	bottom:-10px;
	position:absolute;
}

.content-wrap .content .ekskursii ul.images li a.e2 {
	background:url("../images/ekskursii-right.jpg") no-repeat top center;
}

.content-wrap .content .ekskursii ul.images li a.e3 {
	background:url("../images/gorod-barsukov.jpg") no-repeat top center;
}

.content-wrap .content .ekskursii ul.images li a > span,
.content-wrap .content .galereya ul.categories li a > span {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:13pt;
	text-transform:uppercase;
	padding:15px;
	display:block;
}

.content-wrap .content .ekskursii ul.images li a.e1 > span {
	background:#54c5cf url("../images/eks-car.png") no-repeat 14% 50%;
	padding-left:95px;
}

.content-wrap .content .ekskursii ul.images li a.e2 > span {
	background:#a6ce39 url("../images/eks-man.png") no-repeat 16% 50%;
	padding-left:95px;
}

.content-wrap .content .ekskursii ul.images li a.e3 > span {
	background:#54c5cf url("../images/eks-man.png") no-repeat 14% 50%;
	padding-left:95px;
}

.content-wrap .content .ekskursii ul.sub-menu {
	margin:20px 0;
	padding:0;
	list-style:none;
}

.content-wrap .content .ekskursii ul.sub-menu li {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:13pt;
	display:inline-block;
	margin-right:20px;
}

.content-wrap .content .ekskursii ul.sub-menu li a {
	text-decoration:none;
	border-bottom:1px dashed #175d82;
}

.content-wrap .content .ekskursii ul.sub-menu li.active a {
	cursor:default;
	color:#175d82;
	text-decoration:none;
	border-bottom:none;
}

.content-wrap .content .ekskursii .info-block {
	padding:15px 0 25px;
	margin:10px 0;
	overflow:hidden;
	border-bottom:1px solid #ddd;
}

.content-wrap .content .ekskursii .info-block > img {
	float:left;
	margin:0px 25px 0 0;
}

.content-wrap .content .ekskursii .info-block > p {
	overflow:hidden;
}

.content-wrap .content .ekskursii a.more {
    height: 50px;
    line-height: 50px;
    padding: 0 27px;
    background: #7ea11f;
    display: block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    font-family: 'PT Sans Narrow';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    width:164px;
    margin:0 auto;
    text-align:center;
}

.content-wrap .content .galereya ul.categories li a.cat-1 {
	background:#54c5cf url("../images/galereya-1.jpg") no-repeat top center;
}

.content-wrap .content .galereya ul.categories li a.cat-2 {
	background:#a6ce39 url("../images/galereya-2.jpg") no-repeat top center;
}

.content-wrap .content .galereya ul.categories li a.cat-3 {
	background:#a6ce39 url("../images/galereya-3.jpg") no-repeat top center;
}

.content-wrap .content .galereya ul.categories li a.cat-4 {
	background:#54c5cf url("../images/galereya-4.jpg") no-repeat top center;
}

.content-wrap .content .galereya .hashtag {
	background-color:#185d82;
	margin:-5px -120px 30px;
	overflow:hidden;
	padding:20px;
	color:#fff;
}

.content-wrap .content .galereya .hashtag span.tag {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:28pt;
	text-transform:uppercase;
	float:left;
	margin-left:120px;
}

.content-wrap .content .galereya .hashtag p {
	float:left;
	margin-left:50px;
	margin-top:4px;
}

.content-wrap .content .lifeline ul {
	list-style:none;
	margin:30px -120px;
	padding:0;
	font-size:0; /* fix */
}

.content-wrap .content .lifeline ul li {
	margin:0;
	padding:0;
	display:inline-block;
}

.content-wrap .content .lifeline ul li a{

}

.content-wrap .content .lifeline ul li img{
	width:125px;
	height:125px;
}

.content-wrap .content .lifeline .more {
	margin:50px 0 0;
	text-align:center;
}

input#submit,
a.comment-reply-link,
a.green-button {
	padding:10px 15px !important;
	font-family:'PT Sans Narrow';
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:13pt;
	background-color:#a6ce39;
	border-radius:4px;
	border:0;
	border-bottom:3px solid #8eb22b;
	display:inline-block;
	cursor:pointer;
}

a.comment-reply-link {
	padding:4px 15px !important;
	font-size:11pt;
	text-transform:none;
}

input#submit:hover,
a.comment-reply-link:hover,
a.green-button:hover {
	opacity:0.8;
	color:#fff;
}

.wb_video_item {
    clear: both;
    display: inline-block;
    width: 25%;
    font-size: 85%;
    vertical-align: top;
    margin: 4%;
}
.wb_video_image_img {
	width:200px;
}
.wb_video_icon {
    left:85px !important;
    top:60px !important;
}
.wb_video_pager {
    text-align: center;
    font-size: large;
}

.content-wrap .content .video ul.categories {
	margin:20px 0;
	padding:0;
	list-style:none;
}

.content-wrap .content .video ul.categories li {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:14pt;
	display:inline-block;
	margin-right:0;
}

.content-wrap .content .video ul.categories li a {
	margin-right:1px;
	background-color:#a6ce39;
	padding:20px 0;
	color:#fff;
	text-align:center;
	width:250px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
.content-wrap .content .video ul.categories li a:hover,
.content-wrap .content .video ul.categories li.active a {
	background-color:#54C5CF;
}

/*
.content-wrap .content .video ul.items {
	margin:30px 0;
	padding:0;
	list-style:none;
}

.content-wrap .content .video ul.items li {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:13pt;
	vertical-align:top;
	display:inline-block;
	margin-right:0;
}

.content-wrap .content .video ul.items li a {
	margin:9px;
	padding:170px 0 19px;
	width:232px;
	display:block;
	position:relative;
}

.content-wrap .content .video ul.items li a > span {
	padding:15px 15px 0 0;
	display:block;
}

.content-wrap .content .video ul.items li a > div.overlay {
	content:"";
	background:url("../images/overlay.png") no-repeat left top;
	width:232px;
	height:174px;
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.content-wrap .content .video ul.items li a:hover > div.overlay {
	display:block;
}
*/

.content-wrap .content .pagination {
	margin:30px auto;
	padding:0;
	list-style:none;
	display:table;
}

.content-wrap .content .pagination li {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	margin:9px;
	font-size:15pt;
	vertical-align:top;
	padding:5px 10px;
	display:inline-block;
	margin-right:0;
}

.content-wrap .content .pagination li.active {
	background-color:#ddd;
}

.content-wrap .content .pagination li a {
	display:block;
	position:relative;
}

.content-wrap .content .news .main-news {
	height:336px;
	margin-top:10px;
	margin-bottom:50px !important;
	background-color:#a6ce39;
    padding:0 !important;
}

.content-wrap .content .news .main-news img {
	float:left;
	width:436px;
	height:336px;
}

.content-wrap .content .news .main-news .text {
	overflow:hidden;
}

.content-wrap .content .news .main-news span.date {
	font-size:13pt !important;
	color:#fff !important;
	margin:33px 20px 0 475px !important;
	padding-bottom:10px !important;
	font-weight:bold !important;
	display:table !important;
	border-bottom:2px solid #54c5cf !important;
}

.content-wrap .content .news .main-news p {
	font-size:22pt !important;
	color:#fff;
	padding:20px 20px 0 475px;
	font-weight:bold;
	display:block;
}

.content-wrap .content .news .item {
	margin:10px 0 0;
	padding:25px 0;
	border-bottom:1px solid #eee;
}

.content-wrap .content .news .item img {
	float:left;
	margin:0 20px 0 0;
}

.content-wrap .content .news .item .text {
	overflow:hidden;
}

.content-wrap .content .news .item .text span {
	display:block;
}

.content-wrap .content .news .item .text span.date {
	font-weight:bold;
	font-size:10pt;
	color:#b3b3b3;
	text-transform:uppercase;
}

.content-wrap .content .news .item .text span.title {
	font-weight:bold;
	font-size:13pt;
	margin:10px 0;
}

.content-wrap .content .news .item .text p {
	font-size:11pt;
	margin:10px 0;
}

.content-wrap .content .contacts .contacts-line {
	font-family:'PT Sans Narrow';
	font-size:14pt;
	color:#fff;
	font-weight:bold;
	background-color:#a6ce39;
	overflow:hidden;
	margin:10px -120px 0;
	padding:20px 120px;
}

.content-wrap .content .contacts .contacts-line .left {
	width:300px;
	float:left;
}

.content-wrap .content .contacts .contacts-line .center {
	width:180px;
	float:left;
	margin:0 60px;
}

.content-wrap .content .contacts .contacts-line .right {
	width:150px;
	float:right;
}

.content-wrap .content .contacts .map {
	margin:0 -120px 30px;
	height:333px;
	/*background:url("../images/map.png") no-repeat center center;*/
}

.content-wrap .content .contacts .member {
	display:inline-block;
	margin:10px 20px;
	vertical-align:top;
	width:210px;
}

.content-wrap .content .contacts .member .title {
	font-weight:bold;
	margin:10px 0;
	display:block;
}

.karta {
	position:relative;
}
#infoblock {
	position:absolute;
	background-color:#fff;
	left:10%;
	top:20%;
	z-index:999;
	box-shadow:0 1px 15px rgba(0,0,0,0.3);
	display:none;
}
#infoblock img {
	display: block;
}
#infoblock span,
#infoblock a {
	font-weight:bold;
	background-color:#a6ce39;
	display:block;
	text-align:center;
}
#infoblock span {
	padding:15px 0 0 0;
}
#infoblock a {
	padding:0 0 15px 0;
	color:#fff;
}

.guests ul {
	margin:50px 0 !important;
}
.guests ul li div .comment-meta {
	right: 0px !important;
	font-size:100% !important;
	left:auto !important;
	top: 13px !important;
	width: auto !important;
}
.guests ul li div .comment-author img {
	left:-80px !important;
}
.guests .comment-author-admin {
	margin-left:10px !important;
}
.guests .comment-author-admin:before {
	left:-70px !important;
}
.guests .comment-author-admin img,
.guests .comment-author-admin .comment-meta {
		display:none;
}

.main-page footer {
	margin-top:60px;
}


footer {
    height:252px;
    background:#3c3c3c;
}

footer span {
    display:block;
    text-transform:uppercase;
    color:#ffffff;
    font-family:'PT Sans Narrow';
    font-weight:bold;
    font-size:20px;
    margin-bottom:20px;
}

footer .unesco {
    position:absolute;
    top:40px;
    left:20px;
}

footer .zapoved {
    position:absolute;
    top:40px;
    left:100px;
}

footer .copyright {
    position:absolute;
    top:120px;
    left:20px;
    color:#fff;
    font-size:14px;
    font-family:'PT Sans';
}

footer .social {
    position:absolute;
    top:40px;
    left:300px;
    font-size:0;
}

footer .social a {
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}

footer .social a:hover {
    opacity:0.8;
}

footer .social a.vk {
    width:45px;
    height:44px;
    background:url('../images/vk-i.png') no-repeat;
}

footer .social a.fb {
    width:45px;
    height:45px;
    background:url('../images/fb-i.png') no-repeat;
}

footer .social a.yt {
    width:45px;
    height:32px;
    background:url('../images/yt-i.png') no-repeat;
}

footer .social a.ig {
    width:45px;
    height:45px;
    background:url('../images/ig.png') no-repeat;
}



footer .contacts {
    position:absolute;
    left:570px;
    top:40px;
    color:#fff;
    font-size:16px;
    color:#9c9c9c;
    font-family:'PT Sans Narrow';
}

footer .contacts a {
    color:#fff;
    text-decoration:underline;
}

footer .contacts a:hover {
    text-decoration:none;
}


footer .contacts .od {
    display:none;
}

footer .wbmedia {
    position:absolute;
    top:40px;
    right:20px;
}

.caption {
    display:block;
    font-family:'PT Sans Narrow';
    font-size:25px;
    letter-spacing:3px;
    text-transform:uppercase;
    color:#000000;
    margin:0 0 25px 0;
}

a.caption {
    display:inline-block;
    text-decoration:none;
    border-bottom:1px solid #a6ce39;
}

a.caption:hover {
    border-bottom:1px solid transparent;
}

.arrow {
    position:absolute;
    display:block;
    width:55px;
    height:55px;
    cursor:pointer;
}

.arrow:hover {
    opacity:0.6;
}

.arrow.left {
    background:url('../images/larr.png') no-repeat;
}

.arrow.right {
    background:url('../images/rarr.png') no-repeat;
}

.bvi-hr {
    display:none;
}

.bvi-body .bvi-hr {
    display:block;
}

.bvi-body .arrow {
    display:none;
}

.bvi-body .bvi-flcl {
    clear:both;
}

.bvi-topline {
    display:none;
}

.bvi-body .bvi-topline {
    display:block;
    padding-top:30px;
}

.bvi-body .bvi-topline .left {
    float:left;
    width:186px;
}

.bvi-body .bvi-topline .right {
    float:right;
}

.bvi-body .bvi-topline .right a {
    margin-left:30px;
    text-decoration:none;
    display:inline-block;
    vertical-align:top;
}



.bvi-body .topline {
    height:auto;
    padding:30px 0;
}

.bvi-body .topline .lang {
    display:none;
}

.bvi-body .topline .link {
    display:none;
}

.bvi-body .topline .nav {
    position:static;
}

.bvi-body #header {
    height:auto;
    margin-bottom:50px;
}

.bvi-body #header .xz,
.bvi-body #header .zapoved,
.bvi-body #header .unesco,
.bvi-body #header .mpr {
    display:none;
}


.bvi-body #header .logo {
    display:none;
}

.bvi-body #header .phone {
    position:static;
    float:left;
    display:block;    
    width:auto;
    margin-left:30px;
    max-width:300px;
}

.bvi-body #header .phone1 {
    margin-left:0;
}

.bvi-body #header .fire {
    position:static;
    float:left;
    display:block;    
    width:auto;
    margin-left:30px;
    max-width:300px;
}

.bvi-body #header .fire .widgettitle {
    display:inline;
    margin:0;
    float:none;
    font-weight:bold;
}

.bvi-body #header .fire .textwidget {
    display:inline;
    float:none;
}

.bvi-body #header nav {
    display:block;
    position:static;    
    margin-top:30px;
}

.bvi-body #header nav ul li {
    width:auto;
    margin-right:30px;
}

.bvi-body #header nav ul li a {
    padding:0;
    border:none;
}

.bvi-body #header nav ul li ul {
    display:none;
}

.bvi-body #header nav > .sub-menu {
    display:block;
    padding:0;
}

.bvi-body #header nav > .sub-menu li {
   margin-bottom:0;
}

.main-page .bvi-body .news ul li:nth-child(1),
.main-page .bvi-body .news ul li:nth-child(6) {
    opacity:0;
}

.main-page .bvi-body .activities .items ul li:nth-child(2) {
    opacity:0;
}

.main-page .bvi-body .activities .items .more a {
    padding:0;
    height:auto;
}

.main-page .bvi-body .navigator .nav span {
    height:auto;
}

.main-page .bvi-body .navigator .info {
    position:static;
    margin-bottom:30px;
    width:173px;
}

.main-page .bvi-body .news {
    margin-left:-80px !important;
}

.bvi-body .caption,
.bvi-body .caption:hover {
    border:none;
    font-weight:bold;
}

.bvi-body .content-wrap {
    margin-top:0;
    padding-bottom:0;
    min-height:auto;
}

.bvi-body .content-wrap h1 {
    padding:15px 0;
}

.bvi-body .content-wrap .breadcrumb ul {
    padding:0;
}

.bvi-body  .content-wrap .content {
    width:1000px;
}

.bvi-body  .content-wrap .social {
    display:none;
}

.bvi-body footer {
    height:auto;
}

.bvi-body footer .unesco,
.bvi-body footer .zapoved,
.bvi-body footer .social,
.bvi-body footer .li,
.bvi-body footer .contacts,
.bvi-body footer .copyright,
.bvi-body footer .wbmedia {
    display:none;
}

footer .bvi-copyright {
    display:none;
}

.bvi-body footer .bvi-copyright {
    padding:30px 0 10px;
    display:block;
}

.bvi-body .bvi-voice {
    margin-top:30px;
}

.bvi-body .map {
    display:none;
}

.bvi-but {
    position:absolute;
    right:0px;
    top:175px;
}

.bvi-but .bvi-icon {
    vertical-align:middle;
    margin-right:10px;
}

.bvi-body .bvi-but {
    position:static;
    padding-bottom:30px;
}

.block-alert {
    width:100%;
    min-height:70px;
    background:#c1e000 url('../images/alert.jpg') 50% 50% no-repeat;
    margin-bottom:45px;
}

.block-alert .blink {
    min-height:70px;
    /*line-height:70px;*/
    width:820px;
    margin-left:440px;
    font-family:'PT Sans';
    font-size:20px;
    font-weight:bold;
    color:#000;
    animation: blink 1s linear infinite;
}

.block-alert .blink span {
    height:70px;
    width:820px;
    display:table-cell;
    vertical-align:middle;
}

@keyframes blink {
    from { opacity: 1; /* Непрозрачный текст */ }
    to { opacity: 0; /* Прозрачный текст */ }
}

.block-alert .blink a {
    color:#000;
    text-decoration:none;
}

.block-alert .blink a:hover {
    text-decoration:underline;
}

.main-page .block-alert > .wrap-1280::before {
    content:'';
    display:block;
    width:220px;
    height:169px;
    position:absolute;
    left:-85px;
    bottom:-169px;
    background:url('../images/barsuk.jpg') no-repeat;
}

.content-wrap .content table {
    width:100%;
    border-collapse:collapse;
    border:1px solid #ccc;
}

.content-wrap .content table td,
.content-wrap .content table th {
    border:1px solid #ccc;
    padding:5px 8px;
}

.burger {
    display:none;
}

.main-page .content-wrap {
    margin:0 auto;
    min-height:0;
    padding:0;
}

.content strong {
    font-weight:bold;
}

.content em {
    font-style:italic;
}

.content ol {
    list-style:decimal;
}

.content ol li {
    margin-bottom:20px;
}

.content-wrap h1 {
    text-align:center;
    font-family: 'PT Sans';
    font-size: 25px;
    text-transform: uppercase;
    color: #000000;
    margin:25px 0 0;
}

.searchform {
    margin:30px 0;
}